@charset "UTF-8";
/* TODO 固定ページの本文ベース いずれ統一 */
.main_area p {
  font-size: 15px;
  margin-bottom: 35px;
}

.main_area a {
  text-decoration: none;
}

.main_area > ul {
  margin: 25px 0;
}

.main_area > ul > li {
  font-size: 15px;
  margin-bottom: 8px;
}

/* ----------------------------------------------------
  main_area共通
---------------------------------------------------- */
.main_area {
  max-width: 420px;
  padding: 0 5%;
  margin: 0 auto;
}

/* ----------------------------------------------------
  contents_top
---------------------------------------------------- */
#contents-top .header {
  margin-top: 20px;
  padding-bottom: 35px;
  text-align: center;
  border-bottom: 1px dashed #ddd;
}

#contents-top .header h1 {
  margin-top: 15px;
  font-size: 30px;
  font-weight: bold;
  color: #000;
  line-height: 0.8;
  letter-spacing: -0.6px;
}

#contents-top .header h1 span {
  font-size: 13px;
  letter-spacing: 0.4px;
}

.annual-archive-list {
  margin: 25px 5px !important;
  width: 100%;
}

.annual-archive-list .head {
  padding-bottom: 8px;
}

.annual-archive-list li {
  font-size: 14px;
  font-weight: bold;
}

.annual-archive-list li:not(.head) {
  display: flex;
  position: relative;
}

.annual-archive-list li:not(.head) a {
  display: block;
  text-decoration: none;
  padding-bottom: 8px;
}

.annual-archive-list li:not(.head):hover {
  text-decoration: underline;
}

.annual-archive-list li:not(.head)::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 5px solid #d82235;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  margin: 5px 10px 0 0;
}

.tag-list {
  font-weight: bold;
  display: flex;
  justify-content: space-around;
  margin: 25px 0 0 !important;
  padding: 0 10px;
  background-color: #e9e9e9;
}

.tag-list li {
  position: relative;
  margin-bottom: 0 !important;
  display: flex;
  align-items: center;
}

.tag-list li a {
  display: block;
  padding: 12px 1vw 10px;
  font-size: 12px;
}

.tag-list li.isactive::before {
  content: "●";
  position: absolute;
  bottom: -22px;
  right: 0;
  left: 0;
  text-align: center;
  margin: 0 auto;
  transform: scale(0.5);
}

.tag-list li:not(:last-child)::after {
  content: "|";
  margin: 1px 0 0 1.5vw;
}

#contents-top.main_area ul {
  margin: 0 0 25px;
}

#contents-top .post ul li {
  border-bottom: 1px dashed #ddd;
  padding: 15px 0 8px;
  margin-bottom: 0;
}

#contents-top .post .thumb {
  width: 42%;
  float: left;
  margin-right: 3%;
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: calc(185 / 280 * 42%);
}

#contents-top .post .thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

#contents-top .sort {
  float: left;
  width: 55%;
  display: flex;
  flex-flow: row wrap;
}

#contents-top .category {
  width: 98px;
  height: 18px;
  font-size: 12px;
  text-align: center;
  border: solid 1px #0a0407;
  margin-bottom: 2%;
  display: block;
}

#contents-top .post .sort p {
  font-size: 14px;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  max-height: 4.5em;
  order: 1;
}

#contents-top .post .date {
  font-size: 12px;
  font-style: italic;
  margin: 0 3% 0 auto;
}

.inquiry {
  margin: 5% 15%;
  filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.2));
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: calc(166 / 463 * 70%);
}

.inquiry img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.no-post {
  font-size: 14px;
  text-align: center;
  padding: 30px 0;
  border-bottom: 1px dashed #ddd;
}

/* ----------------------------------------------------
  main_contents
---------------------------------------------------- */
#contents-inner .header {
  margin: 30px 0 25px;
  padding-bottom: 20px;
  text-align: center;
  border-bottom: 1px dashed #ddd;
}

#contents-inner .header p {
  margin-bottom: 0;
  font-size: 30px;
  font-weight: bold;
  color: #000;
  line-height: 0.8;
  letter-spacing: -0.6px;
}

#contents-inner .header p span {
  font-size: 13px;
  letter-spacing: 0.4px;
}

#contents-inner .category {
  width: 98px;
  height: 18px;
  font-size: 12px;
  text-align: center;
  border: solid 1px #0a0407;
  margin-bottom: 0;
  display: inline-block;
}

#contents-inner .date {
  font-size: 13px;
  font-style: italic;
}

#contents-inner .detail {
  color: #000;
  margin-bottom: 60px;
}

#contents-inner .detail h1 {
  padding: 25px 0 30px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.8px;
  line-height: 1.6;
}

#contents-inner .detail .category {
  margin-right: 6px;
}

#contents-inner .detail h2 {
  margin-bottom: 30px;
  font-size: 15px;
  font-weight: bold;
}

#contents-inner .detail p a {
  text-decoration: underline;
  display: inline;
}

#contents-inner .detail .top_img {
  margin: 0 auto 40px;
  text-align: center;
}

#contents-inner .pagination {
  width: 100%;
}

#contents-inner .pagination ul {
  justify-content: space-between;
  margin: 0 !important;
  padding: 25px 0 0;
  border-top: 1px dashed #ddd;
}

#contents-inner .pagination ul li {
  font-size: 13px;
}

.pagination ul li.next-post {
  float: right;
}

.pagination ul li.prev-post {
  float: left;
}

#contents-inner .bottom .button.return {
  margin-bottom: 60px;
}

@media screen and (max-width: 374px) {
  #contents-top .post .date {
    font-size: 9px;
  }
}

.button_02 {
  margin: 0 auto 30px;
  text-align: center;
}

#contents-inner .detail .topic {
  background-color: #f0f8ff;
  padding: 25px;
  margin-bottom: 35px;
}

#contents-inner .detail .topic h2 {
  margin-bottom: 10px;
}

#contents-inner .detail .topic p {
  margin-bottom: 0;
}

#contents-inner .detail h2 span.pink {
  background-color: #fadade;
  font-weight: bold;
}

#contents-inner .detail p.caption {
  font-size: 11px;
  text-align: left;
  line-height: 1.5;
  margin-top: 7px;
}
